﻿.pdp-50-50-image-text-content-inner {
    max-width: 400px;
    padding: 40px 0 40px 60px;
}

.pdp-50-50-image-text-content-inner h4 {
    font-size: 32px;
}

@media screen and (max-width: 991px){
.pdp-50-50-image-text-content-inner {
    /* padding-top: 0;
    padding-left: 0; */
  padding: 20px;

}

}
